From: [email-masked] (Bruce Fancher)
Date: Sun, 3 May 1992 16:22:00 -0700

The real problem as I see it is NOT that Lambda is a mess (which
it is).  If you download the moo source off of Parc and set it up
you're starting with a fresh database file so the chaos on Lambda has
no affect on a new moo.  We all know and love the way Pavel made it so
easy to build and write new commands and objects for moo.  If you want
to modify a diku-mud you need a to edit the database file by hand and
re-write the server code. 
    The real reason people aren't running moos, is because Lambda is
so slow.  It runs on a Sparc, which is a computer I was led to believe
was rather fast, but when 30 people are logged into it, and only 15 or
so are actually doing anything the server slows to a crawl.  On the
other hand I've been logged into Adversary diku-mud at Temple with 55
people and noticed no delays.  No matter how brilliantly concieved and
executed (and it is) moo is no one is going to want to run one until
Pavel or someone writes a compiler for the language or does something
to speed it up.